# Generated by Django 5.0 on 2024-08-19 17:48

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        (
            "common",
            "0007_config_admin_config_finance_config_it_config_library_and_more",
        ),
        ("contracts", "0029_alter_contract_department"),
        ("projects", "0015_alter_project_primary_department_and_more"),
    ]

    operations = [
        migrations.DeleteModel(
            name="Department",
        ),
    ]
